org.apache.ignite.internal.processors.igfs

## Interface IgfsFileWorkerTask

    public interface IgfsFileWorkerTask

Generic IGFS worker task which could potentially throw an exception.

### Method Summary

Methods
`void` `execute()` Execute task logic.

### Method Detail

#### execute

    void execute()
                 throws IgniteCheckedException

Execute task logic.

Throws:
  `IgniteCheckedException` - If failed.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC3
Release Date | : March 24 2015